Subject: RE: [lojban] So you think you're logical?

From: "Craig" <[email-masked]>
Date: Fri, 26 Apr 2002 18:19:30 -0400

>An awful lot that I don't remember. Running it just now, I get the
following
>as its first ten distinct grammatical statements:

>coi
>na go'i
>co'o
>je'edai na nelci zo kreig
>ki'a
>mi ponsi lo jdini be ko'a
>i cortu
>ma nabmi do {It's probably been spending too much time talking to la
>elizas.}
>i mi'o ku jinvi le nu claxu gi'e cusku
>i e'o co se porpi

>There were numerous repetitions of 'coi', 'na go'i', 'co'o', and 'ki'a'.
>There were also many nongrammatical statements.

I swear it just gave me the word 'mumumumamimo', which I do not recall ever
inputing. Odd.